{% extends 'base.html.twig' %}
{% import '/macros/presentation.html.twig' as presentation %}

{% block title %}Recettes{% endblock %}

{% block body %}
        <h2 class="text-center text-underline my-4 text-secondary">#{{ hashtag.title }}</h2>
        <div class="container my-3">
            <section class="row mx-0">

                {{ presentation.ListCard(guydemarle, "guydemarle") }}
                {{ presentation.ListCard(recettes, "recette") }}

            </section>
        </div>
{% endblock %}
